/* global registerBackward */

registerBackward('3.12.8', 'Headline', function (control) {
    'use strict';

    control.content = 'Headline';

    return control;
});

registerBackward('3.12.8', 'Slogan', function (control) {
    'use strict';

    control.content = 'Slogan';

    return control;
});
